#rek1 {
font: 10px verdana, arial, helvetica, sans-serif; color: #404040; margin: 70px 7px 25px; 
}

#rek2 {
font: 10px arial, helvetica, sans-serif; color: #404040; margin-top: 100px;

}

#rek3 {
font: 10px arial, helvetica, sans-serif; color: #404040; margin: 30px 7px 25px; text-align: center;

}

#rek4 {
font: 10px arial, helvetica, sans-serif; color: #404040; margin: 70px 7px 25px; text-align: center;

}

a.rek:link {
color: #404040; 
text-decoration: underline:
}
a.rek:visited {
color: #404040; 
text-decoration: underline:
}
a.rek:hover {
color: #990033; 
text-decoration: underline:
}

.b {
margin: 0;
padding: 0;
font-size: 4px;
text-indent: -350px
}

.col1 {  background-color:#f7f7e7; font-family:Verdana; font-size:10px; color:#696969; border:#808080 1px solid;}

.col2 {  background-color:#efebce; font-family:Verdana; font-size:10px; color:#800000; border:#696969 1px solid;}

.adstopnav {
text-align: center; margin: 8px 0 15px;
}

.adsleftnav {
text-align: center; padding: 8px 0 0;
}

.social {
margin: 15px 0 15px;
}

.social img {
padding-right: 2px;
}





